.nav-profile {
    display: flex !important;
    align-items: center !important;
}

.nav-profile .profile-image img {
    width: 37px;
    height: 37px;
}

.nav-profile .profile-name {
    margin-left: .75rem;
}

.nav-profile .profile-name .name {
    font-size: 13px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0;
}

.nav-profile .profile-name .designation {
    font-size: 11px;
    margin-bottom: 0;
}

.nav-profile .profile-name .name {
    color: #e5e8ec;
}

.nav-profile img {
    width: 30px;
    height: 30px;
    border-radius: 100%;
}

.nav-profile .profile-name {
    margin-left: .5rem;
}

@media (max-width: 1044px) {
    .nav-profile .profile-name {
        display: none;
    }
}

@media (max-width: 767px) {
    .nav-profile .profile-name {
        display: block;
    }
}

.bullet.bullet-sm {
    width: 0.514rem;
    height: 0.514rem;
}

.bullet.bullet-success {
    background-color: #28C76F;
}

.bullet {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    display: inline-block;
}

/*
    columnas
*/
.match-height > [class*='col'] {
    display : -webkit-box;
    display : -webkit-flex;
    display : -ms-flexbox;
    display :         flex;
    -webkit-box-orient : vertical;
    -webkit-box-direction : normal;
    -webkit-flex-flow : column;
        -ms-flex-flow : column;
            flex-flow : column;
}

.match-height > [class*='col'] > .card {
    -webkit-box-flex : 1;
    -webkit-flex : 1 1 auto;
        -ms-flex : 1 1 auto;
            flex : 1 1 auto;
}

.invalid-error {
    color: #fa5c7c !important;
    font-size: .75rem;
    margin-top: 0.25rem;
}

.sticky-column {
    position: sticky;
    left: 0;
    z-index: 2;
    background-color: #FFF;
    font-weight: bold;
}

.div-editor-show img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
